<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="permlab_bluetoothShareManager" msgid="311492132450338925">"Pristupite upravitelju za preuzimanje."</string>
    <string name="permdesc_bluetoothShareManager" msgid="8930572979123190223">"Aplikaciji omogućuje pristup upravitelju za BluetoothShare i njegovu upotrebu za prijenos datoteka."</string>
    <string name="permlab_bluetoothWhitelist" msgid="7091552898592306386">"Stavi pristup Bluetooth uređaja na popis dopuštenih pristupa."</string>
    <string name="permdesc_bluetoothWhitelist" msgid="5494513855192170109">"Omogućuje aplikaciji privremeno stavljanje Bluetooth uređaja na popis dopuštenih uređaja, čime mu omogućuje da šalje datoteke na ovaj uređaj bez potvrde korisnika."</string>
    <string name="bt_share_picker_label" msgid="6268100924487046932">"Bluetooth"</string>
    <string name="unknown_device" msgid="9221903979877041009">"Nepoznati uređaj"</string>
    <string name="unknownNumber" msgid="4994750948072751566">"Nepoznato"</string>
    <string name="airplane_error_title" msgid="2683839635115739939">"Način rada u zrakoplovu"</string>
    <string name="airplane_error_msg" msgid="8698965595254137230">"Bluetooth se ne može upotrebljavati u načinu rada u zrakoplovu."</string>
    <string name="bt_enable_title" msgid="8657832550503456572"></string>
    <string name="bt_enable_line1" msgid="7203551583048149">"Prima: upotreba Bluetooth usluga, prvo morate uključiti Bluetooth."</string>
    <string name="bt_enable_line2" msgid="4341936569415937994">"Uključiti Bluetooth sada?"</string>
    <string name="bt_enable_cancel" msgid="1988832367505151727">"Odustani"</string>
    <string name="bt_enable_ok" msgid="3432462749994538265">"Uključi"</string>
    <string name="incoming_file_confirm_title" msgid="8139874248612182627">"Prijenos datoteke"</string>
    <string name="incoming_file_confirm_content" msgid="2752605552743148036">"Prihvatiti dolaznu datoteku?"</string>
    <string name="incoming_file_confirm_cancel" msgid="2973321832477704805">"Odbaci"</string>
    <string name="incoming_file_confirm_ok" msgid="281462442932231475">"Prihvaćam"</string>
    <string name="incoming_file_confirm_timeout_ok" msgid="1414676773249857278">"U redu"</string>
    <string name="incoming_file_confirm_timeout_content" msgid="172779756093975981">"Za vrijeme primanja datoteke koju šalje \"<xliff:g id="SENDER">%1$s</xliff:g>\" došlo je do privremenog prekida"</string>
    <string name="incoming_file_confirm_Notification_title" msgid="5573329005298936903">"Dolazna datoteka"</string>
    <string name="incoming_file_confirm_Notification_content" msgid="3359694069319644738">"<xliff:g id="SENDER">%1$s</xliff:g> može poslati datoteku <xliff:g id="FILE">%2$s</xliff:g>"</string>
    <string name="notification_receiving" msgid="4674648179652543984">"Dijeljenje Bluetoothom: Primanje datoteke <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_received" msgid="3324588019186687985">"Dijeljenje Bluetoothom: Primljena datoteka <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_received_fail" msgid="3619350997285714746">"Dijeljenje Bluetoothom: Datoteka <xliff:g id="FILE">%1$s</xliff:g> nije primljena"</string>
    <string name="notification_sending" msgid="3035748958534983833">"Dijeljenje Bluetoothom: Slanje datoteke <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_sent" msgid="9218710861333027778">"Dijeljenje Bluetoothom: Datoteka <xliff:g id="FILE">%1$s</xliff:g> poslana"</string>
    <string name="notification_sent_complete" msgid="302943281067557969">"100% dovršeno"</string>
    <string name="notification_sent_fail" msgid="6696082233774569445">"Dijeljenje Bluetoothom: Datoteka <xliff:g id="FILE">%1$s</xliff:g> nije poslana"</string>
    <string name="download_title" msgid="3353228219772092586">"Prijenos datoteke"</string>
    <string name="download_line1" msgid="4926604799202134144">"Šalje: \"<xliff:g id="SENDER">%1$s</xliff:g>\""</string>
    <string name="download_line2" msgid="5876973543019417712">"Datoteka: <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="download_line3" msgid="4384821622908676061">"Veličina datoteke: <xliff:g id="SIZE">%1$s</xliff:g>"</string>
    <string name="download_line4" msgid="8535996869722666525"></string>
    <string name="download_line5" msgid="3069560415845295386">"Primanje datoteke..."</string>
    <string name="download_cancel" msgid="9177305996747500768">"Zaustavi"</string>
    <string name="download_ok" msgid="5000360731674466039">"Sakrij"</string>
    <string name="incoming_line1" msgid="2127419875681087545">"Šalje"</string>
    <string name="incoming_line2" msgid="3348994249285315873">"Naziv datoteke"</string>
    <string name="incoming_line3" msgid="7954237069667474024">"Veličina"</string>
    <string name="download_fail_line1" msgid="3846450148862894552">"Datoteka nije primljena"</string>
    <string name="download_fail_line2" msgid="8950394574689971071">"Datoteka: <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="download_fail_line3" msgid="3451040656154861722">"Razlog: <xliff:g id="REASON">%1$s</xliff:g>"</string>
    <string name="download_fail_ok" msgid="1521733664438320300">"U redu"</string>
    <string name="download_succ_line5" msgid="4509944688281573595">"Datoteka primljena"</string>
    <string name="download_succ_ok" msgid="7053688246357050216">"Otvori"</string>
    <string name="upload_line1" msgid="2055952074059709052">"Prima: \"<xliff:g id="RECIPIENT">%1$s</xliff:g>\""</string>
    <string name="upload_line3" msgid="4920689672457037437">"Vrsta datoteke: <xliff:g id="TYPE">%1$s</xliff:g> (<xliff:g id="SIZE">%2$s</xliff:g>)"</string>
    <string name="upload_line5" msgid="7759322537674229752">"Slanje datoteke..."</string>
    <string name="upload_succ_line5" msgid="5687317197463383601">"Datoteka poslana"</string>
    <string name="upload_succ_ok" msgid="7705428476405478828">"U redu"</string>
    <string name="upload_fail_line1" msgid="7899394672421491701">"Datoteka nije poslana primatelju \"<xliff:g id="RECIPIENT">%1$s</xliff:g>\"."</string>
    <string name="upload_fail_line1_2" msgid="2108129204050841798">"Datoteka: <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="upload_fail_ok" msgid="5807702461606714296">"Pokušajte ponovo"</string>
    <string name="upload_fail_cancel" msgid="9118496285835687125">"Zatvori"</string>
    <string name="bt_error_btn_ok" msgid="5965151173011534240">"U redu"</string>
    <string name="unknown_file" msgid="6092727753965095366">"Nepoznata datoteka"</string>
    <string name="unknown_file_desc" msgid="480434281415453287">"Nema aplikacija za obradu ove vrste datoteke. \n"</string>
    <string name="not_exist_file" msgid="3489434189599716133">"Nema datoteke"</string>
    <string name="not_exist_file_desc" msgid="4059531573790529229">"Datoteka ne postoji. \n"</string>
    <string name="enabling_progress_title" msgid="436157952334723406">"Pričekajte…"</string>
    <string name="enabling_progress_content" msgid="4601542238119927904">"Uključivanje Bluetootha…"</string>
    <string name="bt_toast_1" msgid="972182708034353383">"Datoteka će biti primljena. Napredak provjerite na ploči Obavijesti."</string>
    <string name="bt_toast_2" msgid="8602553334099066582">"Datoteka ne može biti primljena."</string>
    <string name="bt_toast_3" msgid="6707884165086862518">"Zaustavljeno primanje datoteke od pošiljatelja \"<xliff:g id="SENDER">%1$s</xliff:g>\""</string>
    <string name="bt_toast_4" msgid="4678812947604395649">"Slanje datoteke primatelju \"<xliff:g id="RECIPIENT">%1$s</xliff:g>\""</string>
    <string name="bt_toast_5" msgid="2846870992823019494">"Sljedeći broj datoteka: <xliff:g id="NUMBER">%1$s</xliff:g> šalje se primatelju \"<xliff:g id="RECIPIENT">%2$s</xliff:g>\""</string>
    <string name="bt_toast_6" msgid="1855266596936622458">"Zaustavljeno slanje datoteke primatelju \"<xliff:g id="RECIPIENT">%1$s</xliff:g>\""</string>
    <string name="bt_sm_2_1" product="nosdcard" msgid="352165168004521000">"Na USB pohrani nema dovoljno prostora za spremanje datoteke koju šalje pošiljatelj \"<xliff:g id="SENDER">%1$s</xliff:g>\""</string>
    <string name="bt_sm_2_1" product="default" msgid="1989018443456803630">"Na SD kartici nema dovoljno prostora za spremanje datoteke koju šalje \"<xliff:g id="SENDER">%1$s</xliff:g>\""</string>
    <string name="bt_sm_2_2" msgid="2965243265852680543">"Potrebno prostora: <xliff:g id="SIZE">%1$s</xliff:g>"</string>
    <string name="ErrorTooManyRequests" msgid="8578277541472944529">"U obradi je previše zahtjeva. Pokušajte ponovo kasnije."</string>
    <string name="status_pending" msgid="2503691772030877944">"Prijenos datoteke još nije započeo."</string>
    <string name="status_running" msgid="6562808920311008696">"Prijenos datoteke u tijeku."</string>
    <string name="status_success" msgid="239573225847565868">"Prijenos datoteke uspješno je dovršen."</string>
    <string name="status_not_accept" msgid="1695082417193780738">"Sadržaj nije podržan."</string>
    <string name="status_forbidden" msgid="613956401054050725">"Ciljni uređaj zabranio je prijenos."</string>
    <string name="status_canceled" msgid="6664490318773098285">"Korisnik je otkazao prijenos."</string>
    <string name="status_file_error" msgid="3671917770630165299">"Problem s pohranjivanjem."</string>
    <string name="status_no_sd_card" product="nosdcard" msgid="1112125377088421469">"Nema USB memorije."</string>
    <string name="status_no_sd_card" product="default" msgid="5760944071743325592">"Nema SD kartice. Umetnite SD karticu kako biste spremili prenesene datoteke."</string>
    <string name="status_connection_error" msgid="947681831523219891">"Neuspješno povezivanje."</string>
    <string name="status_protocol_error" msgid="3245444473429269539">"Zahtjev nije moguće ispravno obraditi."</string>
    <string name="status_unknown_error" msgid="8156660554237824912">"Nepoznata pogreška."</string>
    <string name="btopp_live_folder" msgid="7967791481444474554">"Bluetooth primljen"</string>
    <string name="opp_notification_group" msgid="3486303082135789982">"Dijeljenje Bluetoothom"</string>
    <string name="download_success" msgid="7036160438766730871">"<xliff:g id="FILE_SIZE">%1$s</xliff:g> primljeno u cijelosti."</string>
    <string name="upload_success" msgid="4014469387779648949">"<xliff:g id="FILE_SIZE">%1$s</xliff:g> Poslano u potpunosti."</string>
    <string name="inbound_history_title" msgid="6940914942271327563">"Dolazni prijenosi"</string>
    <string name="outbound_history_title" msgid="4279418703178140526">"Odlazni prijenosi"</string>
    <string name="no_transfers" msgid="3482965619151865672">"Povijest prijenosa je prazna."</string>
    <string name="transfer_clear_dlg_msg" msgid="1712376797268438075">"S popisa će biti izbrisane sve stavke."</string>
    <string name="outbound_noti_title" msgid="8051906709452260849">"Bluetooth dijeljenje: poslane datoteke"</string>
    <string name="inbound_noti_title" msgid="4143352641953027595">"Bluetooth dijeljenje: primljene datoteke"</string>
    <plurals name="noti_caption_unsuccessful" formatted="false" msgid="2020750076679526122">
      <item quantity="one"><xliff:g id="UNSUCCESSFUL_NUMBER_1">%1$d</xliff:g> bez uspjeha.</item>
      <item quantity="few"><xliff:g id="UNSUCCESSFUL_NUMBER_1">%1$d</xliff:g> bez uspjeha.</item>
      <item quantity="other"><xliff:g id="UNSUCCESSFUL_NUMBER_1">%1$d</xliff:g> bez uspjeha.</item>
    </plurals>
    <plurals name="noti_caption_success" formatted="false" msgid="1572472450257645181">
      <item quantity="one"><xliff:g id="SUCCESSFUL_NUMBER_1">%1$d</xliff:g> s uspjehom, %2$s</item>
      <item quantity="few"><xliff:g id="SUCCESSFUL_NUMBER_1">%1$d</xliff:g> s uspjehom, %2$s</item>
      <item quantity="other"><xliff:g id="SUCCESSFUL_NUMBER_1">%1$d</xliff:g> s uspjehom, %2$s</item>
    </plurals>
    <string name="transfer_menu_clear_all" msgid="790017462957873132">"Izbriši popis"</string>
    <string name="transfer_menu_open" msgid="3368984869083107200">"Otvori"</string>
    <string name="transfer_menu_clear" msgid="5854038118831427492">"Izbriši s popisa"</string>
    <string name="transfer_clear_dlg_title" msgid="2953444575556460386">"Brisanje"</string>
    <string name="bluetooth_a2dp_sink_queue_name" msgid="6864149958708669766">"Upravo svira"</string>
    <string name="bluetooth_map_settings_save" msgid="7635491847388074606">"Spremi"</string>
    <string name="bluetooth_map_settings_cancel" msgid="9205350798049865699">"Odustani"</string>
    <string name="bluetooth_map_settings_intro" msgid="6482369468223987562">"Odaberite račune koje želite dijeliti putem Bluetootha. I dalje morate prihvatiti svako pristupanje računima prilikom povezivanja."</string>
    <string name="bluetooth_map_settings_count" msgid="4557473074937024833">"Preostala mjesta:"</string>
    <string name="bluetooth_map_settings_app_icon" msgid="7105805610929114707">"Ikona aplikacije"</string>
    <string name="bluetooth_map_settings_title" msgid="7420332483392851321">"Postavke dijeljenja poruka putem Bluetootha"</string>
    <string name="bluetooth_map_settings_no_account_slots_left" msgid="1796029082612965251">"Račun nije moguće odabrati. Nema više nijednog mjesta"</string>
    <string name="bluetooth_connected" msgid="6718623220072656906">"Bluetooth Audio povezan"</string>
    <string name="bluetooth_disconnected" msgid="3318303728981478873">"Veza Bluetooth Audija prekinuta"</string>
    <string name="a2dp_sink_mbs_label" msgid="7566075853395412558">"Bluetooth Audio"</string>
    <string name="bluetooth_opp_file_limit_exceeded" msgid="8894450394309084519">"Datoteke veće od 4 GB ne mogu se prenijeti"</string>
</resources>
